﻿* {
    box-sizing: border-box;
}

input::-ms-clear, input::-ms-reveal {
    width: 0;
    height: 0;
}

.base_master .body_container {
    width: 29% !important;
}

.form-control, input[type=text].form-control, input[type=number].form-control, input[type=email].form-control, input[type=password].form-control, textarea.form-control, [type=password], .form-control, .custom-select {
     color: rgba(0, 0, 0, 0.6) !important; 
}

#login-view{    
    width: 380px;
}

#login-view .form-group .form-control,
#login-view .fld-label{
    font-size: 1.2rem;
    color: #76798c;
}

.login-view-title h1 {
    color: #1256aa !important;
    font-size: 2.5rem !important;
    font-weight: normal !important;
}

.content-wrapper .OTPAnonymousVerification {
    /*float: right;*/
    position: relative;
    top: 260px;
    width: 380px !important;
    font-size: 12px;
    font-weight: normal;
    color: white;    
    border-width: 0px;
    background-color: white;
    height: 100%;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

#logo, .logo {
    background: transparent url(../Images/logo.gif) no-repeat;
    display: block;
    width: 203px;
    height: 63px;
    direction: rtl;
    overflow: hidden;
    position: absolute;
    top: 0px;
    right: 13px !important;
    left: 0;
    text-indent: -9999px;
    z-index: 999;
}

hr {
    background-color: #EEEEEE !important;
}

#loaderScreen .loaderScreen > div {
    width: auto;
}

.loaderTitle {
    white-space: nowrap;
}

.loader {
    width: 140px !important;
}

#login-view .mobile-summary {
    margin-bottom: -5px;
    padding: 18px 28px 0 28px;
}

#login-view .mobile-summary a {
    font-size: 16px !important;
    color: #1256aa;
    display: block;
}

#footer_wrapper,
#top_menu_wrapper,
.top_header_extra,
.mobile_family_menu,
.mobile_main_menu,
.footer_wrapper,
.bottom_menu,
#header-menu,
.page-line,
.LoginBottomWrapper,
.loginChannelWrapper,
.footer_menu,
.content-wrapper .banner-wrapper,
#cover-flow,
.service-phone,
.login-view-form .sr-only,
.NonSecuredMasterPageV6 .bottom_hr,
.content-wrapper #login-view-sms .login-view-inner h2,
.content-wrapper #login-view-sms .login-view-inner .otp-register,
.content-wrapper .OTPAnonymousVerification h1,
.OTPAnonymousVerification h2,
.OTPAnonymousVerification .links,
.OTPOnlineRegistrationPopup,
.login-view-form .links li:nth-child(1),
.top_menu_logo_container .clalit_logo_link img {
    display: none !important;
}

.content-wrapper * {
    font-family: "Open Sans Hebrew";
}

.super-pharm-terms .top_menu_logo_container a {
    background: none;
}

.NonSecuredMasterPageV6 {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    height: calc(100vh - 75px);
}
    .content-wrapper .login-view-form, .NonSecuredMasterPageV6 .bottom_menu, .content-wrapper .OTPAnonymousVerification {
    width: 100%;
    background-color: #fff;
}

.content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance {
    padding: 2rem 2rem 0;
    margin: 0;
}

.content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance > div {
    margin: 0;
    padding: 0;
}

.content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance div:first-child {
    padding: 0;
    border: 0;
}

.content-wrapper .OTPAnonymousVerification .userDetailsFieldset {
    width: calc(100% - 4rem);
    border: 0;
    margin: 2rem 2rem;
}

.top_menu_logo_container {
    height: 75px;
}

.content-wrapper #login-view-sms .login-view-inner {
    background: #fff;
}

.content-wrapper .login-view-form .mobile-summary {
    padding: 0.5rem 2rem 0;
    word-break: break-word;
}

.content-wrapper .login-view-form ul.form {
    margin: 0;
    list-style: none;
}

.login-view-form .form li {
    position: relative;
}

.login-view-form .label-field {
    margin-top: 44px;
}

.login-view-form .li-capcha .label-field {
    margin-top: 0;
}

.login-view-form .li-capcha {
    padding-top: 44px !important;
}

.LBD_CaptchaDiv {
    padding-top: 30px !important;
    min-width:unset;
}

.login-view-form .li-capcha .LBD_CaptchaDiv {
    padding-top: 20px;
}

.login-view-form .li-capcha .LBD_CaptchaDiv .LBD_CaptchaIconsDiv {
    float: right;
}

.LBD_ReloadLink {
    padding: 10px 0px 40px 0px;
}

.login-view-form .label-field label,
.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .ui-label-text {
    color: #7e8490;
    width: 100%;
}

.login-view-form .label-field label:focus,
.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .ui-label-text:focus {
    color: #000 !important;
    width: 100%;
}

.login-view-form .input-field {
    margin-top: -29px;
}

.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .input-text {
    margin-top: -37px;
}

.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .input-field {
    display: block;
    padding: 0;
}

.login-view-form .input-field input,
.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .input-text {
    background: transparent;
    box-shadow: none;
    color: #425263;
    border: none;
    border-bottom: 1px solid #c9c9c9;
    direction: ltr;
    padding: 7px 0;
    width: 100%;
    display: block;
}

.login-view-form .input-field input:focus,
.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .input-text:focus {
    border-bottom: 1px solid #000;
    color: #000 !important;
    outline: none;
}

.login-view-form .input-field input[aria-invalid=true],
.login-view-form .input-field .validation-error,
.OTPAnonymousVerification .input-field .validation-error {
    border-bottom: 1px solid #d63b3b !important;
    color: #d63b3b !important;
}

.content-wrapper .login-view-form .validation-div,
.invalid-feedback {
    position: absolute;
    top: 25px;
}

#login-view .invalid-feedback {
    z-index:unset;
}

.content-wrapper .login-view-form .li-capcha .validation-div {
    top: 10px;
}

.invalid-feedback {
    top: -22px;
}

.validation-wrapper {
    position: relative;
    padding-bottom: 20px !important;
}

.login-view-form .validation-div span.validation-field,
.login-view-form .validation-div span.validation-field[style$="inline;"],
.invalid-feedback,
.content-wrapper .validation-wrapper .RequiredMessage:not(.NoDisplay),
.content-wrapper .validation-wrapper .orange_text {
    padding: 0;
    color: #d63b3b !important;
    background-color: #fff !important;
    top: -1px !important;
}

.login-view-form .validation-div span.validation-field p {
    color: #d63b3b !important;
}

/*.login-view-form .validation-div span.validation-field[style$="inline;"]:after,
.content-wrapper .OTPAnonymousVerification .RequiredMessage:not(.NoDisplay):after,
.content-wrapper .OTPAnonymousVerification .orange_text:not(.NoDisplay):after {
    position: absolute;
    content: '';
    display: block;
    background: #fff;
    right: 0;
    height: 23px;
    width: 130px;
}

.content-wrapper .OTPAnonymousVerification .RequiredMessage:not(.NoDisplay):after,
.content-wrapper .OTPAnonymousVerification .orange_text:not(.NoDisplay):after {
    width: 150px;
}*/

.login-view-form .validation-div span.validation-field[style$="inline;"]#ctl00_cphBody__loginMobileView_revPassword:after {
    display: none;
}

.content-wrapper .login-view-form ul.links {
    list-style: none;
}

.content-wrapper #login-view-sms.login-view-form ul.links {
    display: block;
}

.content-wrapper #login-view-sms.login-view-form ul.links li {
    display: none;
}

.login-view-form .links li:nth-child(2),
.login-view-form .links li:nth-child(3) {
    position: absolute;
    font-size: 1rem !important;
    text-align: left;
}

.login-view-form .links li:nth-child(2) a,
.login-view-form .links li:nth-child(3) a {
    color: #7e8490;
}

.login-view-form .links li:nth-child(2) a:hover,
.login-view-form .links li:nth-child(3) a:hover {
    color: #425263;
}

.login-view-form .links li:nth-child(1) {
    text-align: center;
}

.login-view-form .links li:nth-child(1) a {
    color: #1256aa;
    cursor: pointer;
}

.content-wrapper .OTPAnonymousVerification .userDetailsFieldset .btn-div {
    margin: 2rem 0 0;
    padding: 0;
    border-bottom: 0;
}

.content-wrapper .OTPAnonymousVerification a.online_blue_button {
    width: 100% !important;
    margin-right: 0 !important;
}

.btn.btn-lg,
.btn.btn-lg span,
.content-wrapper .login-view-form .btn-login span,
.content-wrapper .login-view-form .btn-login-sms span,
.content-wrapper #login-view-sms.login-view-form .btn-send-otp span,
.content-wrapper .login-view-form .btn-close span,
.content-wrapper .OTPAnonymousVerification a.online_blue_button span {
    line-height: 1 !important;
}

.content-wrapper .login-view-form .btn-login,
.content-wrapper #login-view-sms.login-view-form .btn-send-otp,
.content-wrapper .OTPAnonymousVerification a.online_blue_button {
        border: 1px solid !important;
    margin-bottom: 30px !important;
}

.content-wrapper .login-view-form .btn-login {
    background-color: #E94E1B;
}

.content-wrapper .login-view-form .btn-login-quick {
    background-color: #E94E1B;
}

.btn.btn-primary,
.content-wrapper .login-view-form .btn-login-sms,
.content-wrapper .login-view-form .btn-close {
    background-color: #096f9f !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.content-wrapper .login-view-form .btn-login:hover .content-wrapper #login-view-sms.login-view-form .btn-send-otp:hover,
.content-wrapper .OTPAnonymousVerification a.online_blue_button:hover {
    /*background-color: #0f488e !important;
    border: 1px solid #0f488e !important;*/
}

.btn.btn-primary:hover,
.content-wrapper .login-view-form .btn-login-sms:hover,
.content-wrapper .login-view-form .btn-close:hover {
    /*background-color: #117b82 !important;
    border: 1px solid #117b82 !important;*/
}

.NonSecuredMasterPageV6 .bottom_menu {
    padding: 1rem 0 1.5rem !important;
}

.NonSecuredMasterPageV6 .bottom_menu a {
    color: #4385e3;
    font-size: 0.825rem !important;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: normal;
}

.NonSecuredMasterPageV6 .bottom_menu a:hover {
    color: #1465c8;
}

.login-view-form-text img {
    text-align: center;
    display: block;
}

.login-view-form-text h5,
.content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div strong {
    line-height: 1.5;
    color: #2D3F67;
    font-family: "Open Sans Hebrew Bold";
    text-align: center;
    border: 0;
}

.login-view-form-text p,
.form-container .form-check-label,
.content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance div {
    line-height: 1.2;
    color: #2D3F67 !important;
    text-align: right;
}

.content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div {
    line-height: 1.5;
    color: #2D3F67 !important;
    text-align: center;
}

.content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div a {
    color: #1256aa !important;
}

.login-view-form-text .form-check-input {
    margin-left: 0.5rem;
}

.login-view-form-text .form-container {
    margin-top: 2rem;
}

.form-group {
    margin-bottom: 0.8rem;
    position: relative;
}

.login-view-form-text .form-container .form-group.form-check {
    margin-bottom: 2rem;
}

.form-check .form-check-input {
    width: 1.125rem;
    height: 1.125rem;
    vertical-align: middle;
}

.form-check .form-check-input.is-invalid {
    border-color: #d63b3b;
}

.form-check .form-check-input.is-invalid + .form-check-label + .invalid-feedback {
    display: block;
}

.top_menu_logo_container .clalit_logo_link {
    margin-top: 0;
    width: 100%;
    height: 75px;
    background: transparent url(../Images/logo.gif) center center no-repeat;
    background-size: 200px 56px;
}

.login-view-title {
    display: block !important;
    text-align: center;
}

div.login-view-form .label-field {
    padding: 3px 0 3px 0 !important;
}

.form-container .fixed-btns .form-group {
    margin-bottom: 1.5rem;
}

.fixed-btns {
    position: relative !important;
    margin-top: 65px;
    width: 100%;
    direction: rtl;
}


@media (min-width: 510px) {
    div.login-view-form.login-view-form .login-view-title h1 span {
        color: #1256aa !important;
        font-size: 2.5rem !important;
        font-weight: normal !important;
    }

    #login-view .mobile-summary {
        margin-bottom: -20px;
        padding: 24px 28px 0 28px;
    }

    /*.NonSecuredMasterPageV6 {
        width: 100%;
        margin: 0 auto;
        background: url(/OnlineWeb/Images/ClinicInqueries/BGclinicInqueries.jpg) left bottom no-repeat !important;
        background-size: cover !important;
        position: absolute;
        height: 100% !important;
    }*/
    /*#content-case {
         background: none; 
         border-bottom: none; 
    }*/

    .page-wrapper {
        background: url(/OnlineWeb/Images/ClinicInqueries/BGclinicInqueries.jpg);
        background-repeat: no-repeat !important;
        background-size: cover;
        background-position: top;
        display: flex;
        align-items: center;
        height: 100%;
    }

    

    .content-wrapper {
        margin-right: 50px;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
        background-color: white;
    }

    .NonSecuredMasterPageV6 .bottom_menu,
    .content-wrapper .OTPAnonymousVerification {
        float: right;
        position: absolute;
        top: 130px;
        width: 380px !important;
        font-size: 12px;
        font-weight: normal;
        color: white;
        min-height: 0px !important;
        border-width: 0px;
        background-color: white;
        height: 64%;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    }

    .NonSecuredMasterPageV6 .bottom_menu {
        margin-right: 2rem;
    }

    .content-wrapper .login-view-form ul.form {
        padding: 0 2rem 70px;
        direction: rtl;
    }

    .login-view-form .label-field label,
    .content-wrapper .OTPAnonymousVerification .userDetailsFieldset .ui-label-text,
    .login-view-form .input-field input,
    .content-wrapper .OTPAnonymousVerification .userDetailsFieldset .input-text,
    .content-wrapper .login-view-form .mobile-summary,
    .login-view-form-text p,
    .form-check-label,
    .content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance {
        font-size: 1.2rem !important;
        color: #096f9f;
    }

    .login-view-form .validation-div span.validation-field p,
    .login-view-form .validation-div span.validation-field[style$="inline;"],
    .login-view-form .links li a,
    .login-view-form-text .text-sm,
    .invalid-feedback,
    .content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div,
    .content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div *,
    .content-wrapper .OTPAnonymousVerification .RequiredMessage:not(.NoDisplay),
    .content-wrapper .OTPAnonymousVerification .orange_text:not(.NoDisplay) {
        font-size: 1.12rem !important;
        top: 4px !important;
    }

    .top_menu_logo_container {
        background-size: 158px 40px;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
        background: #fff;
    }

    .top_menu_logo_container .clalit_logo_link {
        margin-top: 0;
    }

    .login-view-form .links li:nth-child(2),
    .login-view-form .links li:nth-child(3) {
        left: 2rem;
    }

    .login-view-form .links li:nth-child(3) {
        top: 150px;
    }

    .login-view-form .links li:nth-child(2) {
        top: 224px;
    }

    .btn.btn-lg,
    .btn.btn-lg span,
    .content-wrapper .login-view-form .btn-login span,
    .content-wrapper .login-view-form .btn-login-sms span,
    .content-wrapper .login-view-form .btn-send-otp span,
    .content-wrapper .login-view-form .btn-close span,
    .content-wrapper .OTPAnonymousVerification a.online_blue_button span {
        font-size: 1.3rem !important;
    }

    .login-view-form-text {
        padding: 4rem 2rem;
    }

    .login-view-form-text img {
        width: 96px !important;
        height: 96px !important;
        margin: 0 auto 2rem;
    }

    .login-view-form-text h5,
    .content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div strong {
        font-size: 1.5rem !important;
        margin: 0 0 1rem;
    }

    .btn.btn-lg,
    .content-wrapper .login-view-form .btn-login,
    .content-wrapper .login-view-form .btn-login-quick,
    .content-wrapper .login-view-form .btn-close {
        transition: color 0.8s, background-color 0.8s, margin 0.8s, border-color 0.8s;
        cursor: pointer;
        padding: 0.75rem 1.5rem !important;
        border-radius: 2rem !important;
        line-height: 1 !important;
        height: 44px !important;
        text-decoration: none !important;
        width: calc(100% - 0rem) !important;
        font-family: "Open Sans Hebrew";
        display: inline-block;
        color: #fff;
        text-align: center;
        margin-top: 22px !important;
    }

    .content-wrapper .login-view-form {
        margin: 0;
        padding: 0 20px;
    }
}

@media (max-width: 509px) {

    .form-container .form-group .fld-label {
        font-size: 1.15rem !important;
    }

    .LBD_CaptchaDiv {
        min-width: 0px !important;
    }

    .form-container .fixed-btns .form-group {
        padding: 0px 6px 0px 65px !important;
    }

    .btn.btn-lg {
        transition: color 0.8s, background-color 0.8s, margin 0.8s, border-color 0.8s;
        cursor: pointer;
        padding: 0.75rem 1.5rem !important;
        border-radius: 2rem !important;
        line-height: 1 !important;
        height: 44px !important;
        text-decoration: none !important;
        width: calc(100% - 0rem) !important;
        /*margin-right: 2rem !important;*/
        font-family: "Open Sans Hebrew";
        display: inline-block;
        color: #fff;
        text-align: center;
        margin-top: 15px !important;
    }

    #logo, .logo {
        background: transparent url(../Images/logo.gif) no-repeat;
        display: block;
        width: 203px;
        height: 63px;
        direction: rtl;
        overflow: hidden;
        position: absolute;
        top: 0px;
        right: 13px !important;
        left: 0;
        text-indent: -9999px;
        z-index: 999;
    }

    #logo-case {
        height: 0px;
        direction: ltr;
    }

    .content-wrapper .OTPAnonymousVerification {
        float: right;
        position: absolute;
        top: 300px;
        width: 100% !important;
        font-size: 12px;
        font-weight: normal;
        color: white;
        min-height: 0px !important;
        border-width: 0px;
        box-shadow: unset;
        height: 60%;
    }

    div.login-view-form.login-view-form .login-view-title h1 {
        color: #1256aa !important;
        font-size: 1.75rem !important;
        font-weight: normal !important;
    }
    
    .content-wrapper .login-view-form {
        margin: 0 auto;
    }

    .page-wrapper {
        background: url(/OnlineWeb/Images/ClinicInqueries/BGclinicInqueries.jpg);
        background-size: contain;
        background-repeat: no-repeat !important;
        padding-top: 16.5rem;
    }

    .top_menu_logo_container {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
        background: #fff;
    }

    .top_menu_logo_container .clalit_logo_link {
        margin-top: 0;
    }

    .top_menu_logo_container .clalit_logo_link img {
        width: 130px;
        padding-top: 0.75rem;
    }

    .content-wrapper .login-view-form ul.form {
        padding: 0 2rem 50px;
        padding-left: 1.25rem;
    }

    .content-wrapper .login-view-form ul.form li:nth-child(2) .label-field {
        margin-top: 30px;
    }

    .content-wrapper .login-view-form ul.form li:nth-child(2) .validation-div {
        top: 12px;
    }

    .login-view-form .links li:nth-child(2),
    .login-view-form .links li:nth-child(3) {
        left: 0.1rem;
    }

    .login-view-form .links li:nth-child(3) {
        top: 138px;
    }

    .login-view-form .links li:nth-child(2) {
        top: 214px;
    }

    .login-view-form .label-field label,
    .content-wrapper .OTPAnonymousVerification .userDetailsFieldset .ui-label-text,
    .login-view-form .input-field input,
    .content-wrapper .OTPAnonymousVerification .userDetailsFieldset .input-text,
    .content-wrapper .login-view-form .mobile-summary,
    .login-view-form-text p,
    .form-check-label,
    .content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance {
        font-size: 1.15rem !important;
    }

    .login-view-form .validation-div span.validation-field p,
    .login-view-form .validation-div span.validation-field[style$="inline;"],
    .login-view-form .links li a,
    .login-view-form-text .text-sm,
    .invalid-feedback,
    .content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div,
    .content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div *,
    .content-wrapper .OTPAnonymousVerification .RequiredMessage:not(.NoDisplay),
    .content-wrapper .OTPAnonymousVerification .orange_text:not(.NoDisplay) {
        font-size: 0.875rem !important;
    }

    .btn.btn-lg,
    .btn.btn-lg span,
    .content-wrapper .login-view-form .btn-login span,
    .content-wrapper .login-view-form .btn-login-sms span {
        font-size: 1.15rem !important;
    }

    .login-view-form-text {
        padding: 2rem;
        min-height: calc(100vh - 140px);
    }

    .login-view-form-text img {
        width: 74px !important;
        height: 74px !important;
        margin: 2rem auto;
    }

    .login-view-form-text h5,
    .content-wrapper .OTPAnonymousVerification .NotGetSMSDisclaimer div strong {
        font-size: 1.375rem !important;
        margin: 0 0 1rem;
    }

    /*.content-wrapper .login-view-form, .content-wrapper .OTPAnonymousVerification {
        margin: 0;
    }*/

    .content-wrapper #login-view-sms.login-view-form .btn-send-otp,
    .content-wrapper .login-view-form .btn-login, hr {
        margin-bottom: 25px !important;
    }
}
.login-view-form-text p, .form-container .form-check-label, .content-wrapper .OTPAnonymousVerification div.ClientOTPGuidance {
    line-height: 1.2;
    color: #2D3F67 !important;
    text-align: right;
}

@media (max-width: 420px) {
    .page-wrapper {
        padding-top: 13rem !important;
    }
}